<p>
  <select [(ngModel)]="select" (ngModelChange)="onChangeSelect();" name="selected">
      <option [ngValue]="chart1" [selected]="chart1">השוואת עלות תלמיד בבית ספר</option>
    <option [ngValue]="chart2" *ngIf="alutKita">השוואת עלות כיתה בבית ספר</option>
    <option [ngValue]="chart3">השוואת ממוצע תלמידים בכיתה</option>
  </select>
</p>
